Subject: Offline Message from Maribel Diaz: I’ve been trying to look for the order num
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Wed, 13 Apr 2022 03:58:36 -0000

From: Maribel Diaz <[email-masked]>
Phone: 9175362708
Location: New York, United States
URL: https://swagtron.com/faq/swagtron-product-user-manuals/
Department: SwagTron

I’ve been trying to look for the order number and all of the above but I can’t find it and it’s been months now that I’ve been trying to get you guys to send me the stamps or whatever so I can send my bike in to be repaired or you the only thing I found was the purchase from Walmart I lost my other phone in my other account I wasn’t able to get in but I know I bought it in March 21 of 2021

----
Zopim
https://www.zopim.com